<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ProyectoFragment"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1.5"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="42dp"
            android:src="@drawable/san_jose_logo"
            android:scaleType="fitStart"/>

        <ImageView
            android:id="@+id/remoteeye_proyecto"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="180dp"
            android:layout_marginBottom="42dp"
            android:layout_marginRight="20dp"
            android:src="@drawable/remoteeye_icon4"
            android:scaleType="fitEnd"
            android:clickable="true"
            android:contentDescription="hf_commands:remote eye|hf_show_text"/>

        <ImageView
            android:id="@+id/zoom_Proyecto"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1.45"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="42dp"
            android:src="@drawable/zoom_icon"
            android:scaleType="fitEnd"
            android:clickable="true"
            android:contentDescription="hf_commands:zoom|hf_show_text"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <ImageButton
            android:id="@+id/btnQR"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="120dp"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="30dp"
            android:layout_weight="1"
            android:background="@drawable/main_menu_button"
            android:clickable="false"
            android:src="@drawable/qr_icon"
            android:contentDescription="hf_commands:QR|hf_show_text"
            android:scaleType="fitCenter"/>

        <android.widget.Button
            android:id="@+id/btnIncidencias"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1.4"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="30dp"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:background="@android:color/transparent"
            android:clickable="false"/>

        <android.widget.Button
            android:id="@+id/btnCodigo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_marginRight="120dp"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="30dp"
            android:text="Codigo"
            android:contentDescription="hf_commands:codigo|hf_show_text"
            android:textSize="18dp"
            android:textAllCaps="false"
            android:background="@drawable/main_menu_button"
            android:clickable="true"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1.5">

    </LinearLayout>

</LinearLayout>